
Redmine - Patch #9494

Dutch locale update

2011-10-30 01:50 - Toshi MARUYAMA

Status: Closed Start date: 2011-10-30

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.2.2   

Description

https://github.com/chiliproject/chiliproject/pull/113

Associated revisions

Revision 7699 - 2011-10-30 02:00 - Toshi MARUYAMA

Dutch translation updated by Pieter Nicolai (#9494)

History

#1 - 2011-10-30 02:06 - Toshi MARUYAMA

Committed in trunk r7699 and 1.2-stable r7700.

#2 - 2011-10-31 10:57 - Toshi MARUYAMA

- Status changed from New to Closed
